Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API キーに紐づくデフォルトワークスペースの情報を取得します
workspaceId
GET /api/v1/workspace
Authorization
Bearer snorbe_...
{ "workspaceId": "cmkt9lpfe000bu95cdrcr2nbt", "workspaceName": "My Workspace" }
string
workspaceName
curl "https://app.snorbe.deskrex.ai/api/v1/workspace" \ -H "Authorization: Bearer snorbe_your_api_key_here"
import requests resp = requests.get( "https://app.snorbe.deskrex.ai/api/v1/workspace", headers={"Authorization": "Bearer snorbe_your_api_key_here"}, ) data = resp.json() print(data["workspaceId"])
const resp = await fetch("https://app.snorbe.deskrex.ai/api/v1/workspace", { headers: { Authorization: "Bearer snorbe_your_api_key_here" }, }); const data = await resp.json(); console.log(data.workspaceId);
UNAUTHORIZED
TOO_MANY_REQUESTS